eID middleware |

# eIDMW::PTEID_KidsCard Class Reference

This class represents a Kids card which is a particular PTEID_EIDCard. More...

`#include <eidlib.h>`

Inheritance diagram for eIDMW::PTEID_KidsCard:

List of all members.

## Public Member Functions
virtual PTEIDSDK_API | ~PTEID_KidsCard ()
| Destructor.
## Friends
PTEID_Card & | PTEID_ReaderContext::getCard ()
| For internal use : This method must access protected constructor.

## Detailed Description

This class represents a Kids card which is a particular PTEID_EIDCard.

To get such an object you have to ask it from the ReaderContext.

## Constructor & Destructor Documentation

virtual PTEIDSDK_API eIDMW::PTEID_KidsCard::~PTEID_KidsCard | ( |  | ) | `[virtual]`

Destructor.

## Friends And Related Function Documentation

PTEID_Card& PTEID_ReaderContext::getCard | ( |  | ) | `[friend]`

For internal use : This method must access protected constructor.

Reimplemented from eIDMW::PTEID_EIDCard.

The documentation for this class was generated from the following file:

- eidlib.h